Eclipse 3.4 & CDT 5.x

Today I installed Eclipse 3.4 and CDT 5.x. I will test the plugin and release a new version if needed in the near future.

Posted by Wilfried Holzke 2008-08-20